I'm at 2.67 of limesurvey. What versions should I upgrade to to get to latest?

Plus d'informations
il y a 2 mois 21 heures #186889 par djbthesecond
Howdy,

My limesurvey install is currently at v2.67 on a lamp stack consisting of rhel 6, apache 2.2, mysql 5.5 and php of 7.2.
I'd like to get to the latest but I'm not sure which intermediate versions I need to upgrade to and where those versions are available for download. I don't have access to confortupdate so a link to the tar files would be great.

I am willing to build a new server with newer versions of lamp if it comes to that.

Cheers,

djbthesecond

Connexion ou Créer un compte pour participer à la conversation.

LimeSurvey Partners
Plus d'informations
il y a 2 mois 20 heures #186890 par djbthesecond
I just found another limesurvey instance at version 2.06 so if there's any info and links to get from this to the latest, I'd appreciate it too.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 mois 10 heures #186904 par LouisGac
sure: just use comfortUpdate.
you'll find your key in your profil:
www.limesurvey.org/cbprofile/djbthesecond

also, LS4 should be release pretty soon, so maybe you'd rather wait.
Les utilisateur(s) suivant ont remercié: cdorin

Connexion ou Créer un compte pour participer à la conversation.

Commencez dès maintenant !

Créez simplement un compte et commencez à utiliser LimeSurvey dès aujourd'hui.

Inscrivez-vous maintenant

Inscrivez-vous à notre Newsletter!